--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1757626682.02524'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1757626681.92216'
    into_interval: 1W
    time: '1757626682.02505'
  minmax: 
    max: '1757626681.92216'
    min: '1757541149.01795'
    mtime: '1757626682'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1757626681.92216'
    path: 02STAMP
    type: new
  - 
    epoch: '1757625481.93722'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1757625481.90511'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1757625481.55154'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1757624341.91799'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1757624341.90809'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1757624341.8483'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1757624341.76477'
    path: 00whois.xml
    type: new
  - 
    epoch: '1757624341.75524'
    path: 00whois.html
    type: new
  - 
    epoch: '1757623955.53553'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1757623955.20406'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1757623954.1081'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1757623951.96677'
    path: id/N/NA/NAMK/CHECKSUMS
    type: new
  - 
    epoch: '1757623950.28922'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1757623948.4322'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1757623942.32766'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1757623938.58075'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1757623937.95471'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1757623937.83782'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1757623937.31135'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1757613139.39594'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1757609172.23227'
    path: id/C/CU/CUKEBOT/Gherkin-35.0.0.meta
    type: new
  - 
    epoch: '1757609172.23092'
    path: id/C/CU/CUKEBOT/Gherkin-35.0.0.readme
    type: new
  - 
    epoch: '1757609172.21185'
    path: id/C/CU/CUKEBOT/Gherkin-35.0.0.tar.gz
    type: new
  - 
    epoch: '1757605946.21405'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1757605525.02666'
    path: id/R/RR/RRWO/MooX-Const-v0.7.1.meta
    type: new
  - 
    epoch: '1757605525.02537'
    path: id/R/RR/RRWO/MooX-Const-v0.7.1.readme
    type: new
  - 
    epoch: '1757605525.00903'
    path: id/R/RR/RRWO/MooX-Const-v0.7.1.tar.gz
    type: new
  - 
    epoch: '1757598745.35503'
    path: id/G/GU/GUGOD/CHECKSUMS
    type: new
  - 
    epoch: '1757595834.98444'
    path: id/P/PL/PLICEASE/Log-Log4perl-Appender-TAP-0.07.meta
    type: new
  - 
    epoch: '1757595834.98306'
    path: id/P/PL/PLICEASE/Log-Log4perl-Appender-TAP-0.07.readme
    type: new
  - 
    epoch: '1757595834.9661'
    path: id/P/PL/PLICEASE/Log-Log4perl-Appender-TAP-0.07.tar.gz
    type: new
  - 
    epoch: '1757595138.24971'
    path: id/C/CA/CARELINE/CHECKSUMS
    type: new
  - 
    epoch: '1757593810.36226'
    path: id/P/PL/PLICEASE/Log-Log4perl-Appender-TAP-0.06.meta
    type: new
  - 
    epoch: '1757593810.36092'
    path: id/P/PL/PLICEASE/Log-Log4perl-Appender-TAP-0.06.readme
    type: new
  - 
    epoch: '1757593810.34408'
    path: id/P/PL/PLICEASE/Log-Log4perl-Appender-TAP-0.06.tar.gz
    type: new
  - 
    epoch: '1757588841.40157'
    path: id/M/MA/MARKOV/String-Print-0.95.meta
    type: new
  - 
    epoch: '1757588841.40016'
    path: id/M/MA/MARKOV/String-Print-0.95.readme
    type: new
  - 
    epoch: '1757588841.38241'
    path: id/M/MA/MARKOV/String-Print-0.95.tar.gz
    type: new
  - 
    epoch: '1757588839.37021'
    path: id/M/MA/MARKOV/Log-Report-Lexicon-1.14.meta
    type: new
  - 
    epoch: '1757588839.36809'
    path: id/M/MA/MARKOV/Log-Report-Lexicon-1.14.readme
    type: new
  - 
    epoch: '1757588839.35036'
    path: id/M/MA/MARKOV/Log-Report-1.41.meta
    type: new
  - 
    epoch: '1757588839.34873'
    path: id/M/MA/MARKOV/Log-Report-1.41.readme
    type: new
  - 
    epoch: '1757588839.34243'
    path: id/M/MA/MARKOV/Log-Report-Lexicon-1.14.tar.gz
    type: new
  - 
    epoch: '1757588839.33129'
    path: id/M/MA/MARKOV/Log-Report-Optional-1.08.meta
    type: new
  - 
    epoch: '1757588839.32988'
    path: id/M/MA/MARKOV/Log-Report-Optional-1.08.readme
    type: new
  - 
    epoch: '1757588839.31978'
    path: id/M/MA/MARKOV/Log-Report-Template-1.03.meta
    type: new
  - 
    epoch: '1757588839.31292'
    path: id/M/MA/MARKOV/Log-Report-1.41.tar.gz
    type: new
  - 
    epoch: '1757588839.30685'
    path: id/M/MA/MARKOV/Log-Report-Template-1.03.readme
    type: new
  - 
    epoch: '1757588839.30172'
    path: id/M/MA/MARKOV/Log-Report-Optional-1.08.tar.gz
    type: new
  - 
    epoch: '1757588839.2823'
    path: id/M/MA/MARKOV/Log-Report-Template-1.03.tar.gz
    type: new
  - 
    epoch: '1757583985.11185'
    path: id/N/NA/NAMK/Graphics-Penplotter-GcodeXY-v0.5.13.meta
    type: new
  - 
    epoch: '1757583985.11046'
    path: id/N/NA/NAMK/Graphics-Penplotter-GcodeXY-v0.5.13.readme
    type: new
  - 
    epoch: '1757583985.09365'
    path: id/N/NA/NAMK/Graphics-Penplotter-GcodeXY-v0.5.13.tar.gz
    type: new
  - 
    epoch: '1757580750.8198'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1757577864.22959'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20250911.001.meta
    type: new
  - 
    epoch: '1757577864.22834'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20250911.001.readme
    type: new
  - 
    epoch: '1757577864.20903'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20250911.001.tar.gz
    type: new
  - 
    epoch: '1757570728.97131'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.73.meta
    type: new
  - 
    epoch: '1757570728.97004'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.73.readme
    type: new
  - 
    epoch: '1757570728.91862'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.73.tar.gz
    type: new
  - 
    epoch: '1757569940.99952'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1757566231.29061'
    path: id/C/CH/CHRISARG/Task-MemManager-CMalloc-0.02.meta
    type: new
  - 
    epoch: '1757566231.28933'
    path: id/C/CH/CHRISARG/Task-MemManager-CMalloc-0.02.readme
    type: new
  - 
    epoch: '1757566231.27441'
    path: id/C/CH/CHRISARG/Task-MemManager-CMalloc-0.02.tar.gz
    type: new
  - 
    epoch: '1757566054.52274'
    path: id/C/CH/CHRISARG/Task-MemManager-0.03.meta
    type: new
  - 
    epoch: '1757566054.52143'
    path: id/C/CH/CHRISARG/Task-MemManager-0.03.readme
    type: new
  - 
    epoch: '1757566054.50996'
    path: id/C/CH/CHRISARG/Task-MemManager-0.03.tar.gz
    type: new
  - 
    epoch: '1757562175.90094'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.095.meta
    type: new
  - 
    epoch: '1757562175.89958'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.095.readme
    type: new
  - 
    epoch: '1757562175.87621'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.095.tar.gz
    type: new
  - 
    epoch: '1757559157.64614'
    path: id/S/SH/SHOGO/CHECKSUMS
    type: new
  - 
    epoch: '1757559146.63291'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1757550550.31075'
    path: id/K/KI/KIMOTO/SPVM-0.990088.meta
    type: new
  - 
    epoch: '1757550550.30909'
    path: id/K/KI/KIMOTO/SPVM-0.990088.readme
    type: new
  - 
    epoch: '1757550550.18175'
    path: id/K/KI/KIMOTO/SPVM-0.990088.tar.gz
    type: new
  - 
    epoch: '1757549604.70386'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.018.meta
    type: new
  - 
    epoch: '1757549604.7024'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.018.readme
    type: new
  - 
    epoch: '1757549604.67624'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.018.tar.gz
    type: new
  - 
    epoch: '1757547965.39987'
    path: id/C/CH/CHOROBA/Statistics-Krippendorff-0.04.meta
    type: new
  - 
    epoch: '1757547965.39861'
    path: id/C/CH/CHOROBA/Statistics-Krippendorff-0.04.readme
    type: new
  - 
    epoch: '1757547965.38233'
    path: id/C/CH/CHOROBA/Statistics-Krippendorff-0.04.tar.gz
    type: new
  - 
    epoch: '1757544937.76177'
    path: id/A/AA/AAHAZRED/CHECKSUMS
    type: new
  - 
    epoch: '1757544744.44105'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1757541161.38209'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1757541149.01795'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
